<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1843-11-15_0224 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214577 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1843-11-15"> 1843-11-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 53 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214577 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1843-08-8"> 1843-11-8 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1843-11-8">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Audience du 8. — M. Brisson, vice-président. </p>
   <p> Roux demande à Archirel, négociant, le prix destirelles qui aurait été omis sur ses livres.
    Comme cenégociant affirme le contraire, les parties sont renvoyées devant MM. Gentelet et
    Roussy. </p>
   <p> N. D. R. Nous espérons que ces arbitres se souviendront que dans une précédente audience le
    Conseil a décidé qu'elles étaient allouées par l'usage; ;or, l'usage fait force de loi. On sait
    ce que nous pensons des conventions qui, imposées par la force oul'astuce, viennent l'annuler.
    Mais dans le cas actuelil n'y a pas même convention, et l'omission d'unestipulation relative à
    un droit reconnu par l'usagene peut certainement pas être regardée comme unrefus de s'y
    soumettre. </p>
   <p> — Plantard, dans un incendie qu'il a eu à supporter, a vu entre autres choses s'anéantir son
    livrede magasin. Aujourd'hui il vient contester une erreur de chiffres portée sur le second
    livre qui lui aété délivré. Les parties sont renvoyées en arbitragepardevant MM. Gentelet et
    Roussy pour vérifierl'ancien livre resté au magasin. </p>
   <p> — Bouillet, chef d'atelier, qui a, du consentementde M. Félissent, négociant, accepté la
    pièce qui avaitohi prise par Glénat qui n'a pu l'achever, reclamea Félissent le montant de ses
    façons. Félissent sou-tient que Glenat dont Bouillet a accepté le livret estdébiteur de
    M.Falsan, et articule que déjà le Conseildans une de ses audiences préparatoires, a décidé </p>
   <p> qu'une retenue de huitième devait être faite sur lesfaçons de Bouillet comme ayant pris la
    suite deGlénat. </p>
   <p> Il résulte encore des dires des parties que lapièce à tisser acceptée par Bouillet, n'avait
    que 50centimètres de fabriqués lorqu'il l'a transportée dansson atelier. </p>
   <p> Après une longue délibération, le Conseil dit etprononce que Bouillet ayant reçu de Felissent
    unechaîne destinée à Glenat et qui a été fabriquée dansson domicile, par conséquent ne pouvant
    être passibledes engagements contractés par le premier, la façonde cette pièce doit lui être
    payée intégralement,et décharge Félissent de tous recours de la part des créanciers de Glenat. </p>
   <p> N. D. R. Cette décision est tout-à-fait équitable, etnous ne concevons pas comment M.
    Félissent a pusoutenir devant le Conseil une pareille prétention ,à moins qu'il n'ait voulu
    avoir un titre legal pour sedéfendre à l'egard de M. Falsan. Nous aimons mieuxnous arrêter à
    cette dernière supposition, car autrement nous serions obligés de nous demander ce quesont, pour
    certains hommes, les notions du justeet de l'injuste innées dans la conscience humaine. </p>
  </body>
 </text>
</TEI>
